.container{
    height: 100%;
}

.card {
    margin-bottom: 10px;
    font-size: 14px;
    
    p {
        margin-top: 15px;
    }

    .img-team {
        width: 40px;
    }

    .card-body {
        padding: 5px 20px;
    }

}




.alert {
    padding: 5px 15px;
    border-color: #393E41;
}
.disabled{
    background: #393E41;
    color: #fff;
    border:none;
}

.alert-dark {
    background: #393E41;
    color: #fff;

}

.btn-mise {
    margin: 0;
    padding: 5px;
    margin-right: 10px;
    border: 1px solid #B8B8B8;
    box-shadow: 2px 2px 4px 0px #00000040;

    p {
        margin: 0;
        margin-top: 2px;
        margin-right: 1px;
    }

    hr {
        margin: 0px;
    }

}

.btn-close {
    color: #B8B8B8;
}

.btn-close:hover {
    color: #fff;
}

.card:hover {
    background: #D9FFB7;

}
.btn-secondary{
    width:100%;
}